.a-about {
  text-align: center;

  &__title {
    display: inline-flex;
    align-items: center;
    margin: 0 0 1rem;

    &__logo {
      margin-right: 1rem;
    }
  }

  p:last-child {
    margin-bottom: 0;
  }
}
